body {
	margin: 0px;
	padding: 0px;
}
#maincontent {
	padding-right: 10px;
	padding-left: 10px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
h3 {
	color: #3C7BFF;
	font-size: 16px;
}
.shopborder {
}
.menu {
	font-weight: bold;
}
a.menu:link {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.menu:visited {
	text-decoration: none;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.menu:hover {
	text-decoration: underline;
	color: #33CC66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.contact {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.bold {
	font-weight: bold;
}
#contactborder {
	border: 1px dashed #FFCC33;
}
#barbackleft {
	background-repeat: repeat-y;
	background-position: left;
}
.contactus {
	color: #2FB95B;
	font-weight: bold;
}
.boldshop {
	font-weight: bold;
	font-size: 11px;
}
.smalltext {
	font-size: 11px;
}
.dm {
	font-size: 11px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
a:link {
	color: #0000CC;
}
a:visited {
	color: #0000CC;
}
a:hover {
	color: #0000CC;
}
.paintborder {
}
.paintingtext {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
a.back:link {
	font-size: 13px;
	font-weight: normal;
}
a.back:visited {

	font-size: 13px;
	font-weight: normal;
}
a.back:hover {


	font-size: 13px;
	font-weight: normal;
}
.clickimage {

	color: #2FB95B;
	font-weight: bold;
}
#topbar {
	background-image: url(images/topbar.gif);
	background-repeat: repeat-x;

}
#maincontent2 {

	padding-right: 10px;
	padding-left: 10px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
#maincontent3 {

	padding-right: 10px;
	padding-left: 10px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
.crossout {
	text-decoration: line-through;
}
.boldred {
	font-weight: bold;
	color: #FF0000;
}
